iwoph17_paper:
  image: aergus/latex
  script:
    - mkdir -vp doc/build/tex
    - latexmk -help
    - cd doc/iwoph17/ && latexmk -output-directory=../build/tex -pdf t72b.tex
  artifacts:
    paths:
      - doc/build/tex/t72b.pdf

pages:
  image: alpine
  script:
  - apk --no-cache add py2-pip python-dev
  - pip install sphinx
  - apk --no-cache add make
  - ls -al
  - pwd
  - cd doc/sphinx && make html && cd -
  - mv doc/build/sphinx/html public
  artifacts:
    paths:
    - public



